﻿

.boxQuickSearchHeader
{
  height: 30px;  
  border : 0 none;
  background: url("/Images/shared/box/searchbox_background_Header.png") no-repeat transparent;
  width: 402px;
}


.boxQuickSearchHeaderBoat
{
  height: 30px;  
  border : 0 none;
  background: url("/Images/shared/box/searchbox_background_Header_boat.png") no-repeat transparent;
  width: 432px;
}

.boxQuickSearchHeaderTitle
{ 
  color: #FFF;
  font:  normal 16px/21px Tahoma,Geneva,Kalimati,sans-serif;
  padding-left: 18px; 
  padding-top: 4px;
}

.boxQuickSearchHeaderIcons
{
  padding-right: 6px;   
}

.boxSearch {
    border: 1px solid #003468;
    clear: both;
}

.boxWithoutTop {
    border-top: 0 none;
}

.boxWithRightBottomCurve {
    border : 0 none;       
    background: url("/Images/shared/box/searchbox_withshadow_background.png") no-repeat transparent;
    float: left;
    height: 286px;
    width: 402px;
}



.boxWithRightBottomCurveBoat {
    border : 0 none;       
    background: url("/Images/shared/box/searchbox_withshadow_background_boat.png") no-repeat transparent;
    float: left;
    height: 286px;
    width: 432px;
}



.boxSearch .gridSpan1
{
    width: 173px;
}
.boxSearch .gridSpan2
{
    width: 363px;
}

.boxSearch .gridSpan1.marginLeftM 
{
    margin-left: 19px;
}
.boxSearch .gridSpan2.marginLeftM
{
    margin-left: 19px;
}

.boxSearch .gridSpan1.innerColumn
{
    width: 173px;
}


.boxSearch .gridSpan1, .boxSearch .gridSpan2
{
    margin-left: 17px;
}


.boxSearch .marginTopFontM{
    margin-top: 14px;
}

/*icon "NEW" above the camper icon in quicksearch box*/

.newIcon_ger {
    background: url('/images/icon/new_ger.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}


.newIconBoat_ger {
    background: url('/images/icon/new_ger.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 388px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}



.newIcon_dut {
    background: url('/images/icon/new_dut.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_eng {
    background: url('/images/icon/new_eng.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_esp {
    background: url('/images/icon/new_esp.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_fra {
    background: url('/images/icon/new_fra.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_ita {
    background: url('/images/icon/new_ita.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_rus {
    background: url('/images/icon/new_rus.png') no-repeat scroll 0 0;
    display: block;
    width: 43px;
    height: 24px;
    top: -19px;
    left: 358px;
    position: absolute;
    z-index: 200;
}

.newIcon_pol {
    background: url('/images/icon/new_pol.png') no-repeat scroll 0 0;
    display: block;
    width: 43px;
    height: 24px;
    top: -19px;
    left: 358px;
    position: absolute;
    z-index: 200;
}

.newIcon_cze {
    background: url('/images/icon/new_cze.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

.newIcon_hun {
    background: url('/images/icon/new_hun.png') no-repeat scroll 0 0;
    display: block;
    height: 24px;
    left: 358px;
    position: absolute;
    top: -19px;
    width: 56px;
    z-index: 200;
}

